.case-helicon {}

.case-helicon-wellcome {
	padding: 80px 0 70px 0;
	background: #f3f3f3 url('/images/portfolio/helicon/bg-case-helicon-wellcome.jpg') 50% 50% no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.case-helicon-wellcome p {
	font-size: 48px;
	line-height: 52px;
	color: rgba(0,0,0,.8);
	padding: 0;
	margin: 0;
}
.case-helicon-wellcome img {
	display: block;
	width: 448px;
	margin: 0 0 65px 0;
}

.case-helicon-task {
	padding: 140px 0;
	color: #fff;
	position: relative;
	background: #4cbcd5 url('/images/portfolio/helicon/bg-case-helicon-task.jpg') 50% 50% no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.case-helicon-task .page-title,
.case-helicon-task .text-preview {
	color: #fff;
	text-align: left;
}
.case-helicon-task ul {
	list-style: none;
	margin: 45px 0 0 0;
	padding: 0;
}
.case-helicon-task li {
	overflow: hidden;
	margin-top: 30px;
}
.case-helicon-task li:first-child {
	margin-top: 0;
}
.case-helicon-task li span {
	float: left;
	width: 102px;
	font-size: 48px;
    font-family: 'oseb';
}
.case-helicon-task li p {
	font-size: 48px;
	padding: 0;
	margin: 0;
    font-family: 'osl';
}
.case-helicon-task::after {
	content: '';
	position: absolute;
	right: 50%;
	bottom: -63px;
	margin-right: 100px;
	width: 583px;
	height: 731px;
	background: url('/images/portfolio/helicon/case-helicon-task-after.png') 0 0 no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}

.case-helicon-slider-wrapper {
	background: #f3f3f3;
}
.case-helicon-slider {
	position: relative;
	margin: 0;
}
.case-helicon-slider-item {
	outline: none !important;
	padding: 34px 0 80px 0;
}
.case-helicon-slider-body {
	width: 1142px;
	position: relative;
	box-shadow: 0 23px 57px rgba(133,130,133,.1);
	-webkit-transform: scale(0.9, 0.9);
	-ms-transform: scale(0.9, 0.9);
	-o-transform: scale(0.9, 0.9);
	transform: scale(0.9, 0.9);
	-webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	opacity: .23;
}
.case-helicon-slider-body img {
	display: block;
	width: 100%;
}
.case-helicon-slider-item.slick-current {
	z-index: 10;
}
.case-helicon-slider-item.slick-current .case-helicon-slider-body {	
	-webkit-transform: scale(1,1);
	-ms-transform: scale(1,1);
	-o-transform: scale(1,1);
	transform: scale(1,1);
	opacity: 1;
}

.case-helicon-slider .slick-dots {
	margin: -50px 0 0 0;
	position: relative;
}
.case-helicon-slider .slick-dots button {
	border-color: #ff7a1f;
	background-color: transparent;
}
.case-helicon-slider .slick-dots li.slick-active button {
	background-color: #ff7a1f;
	border-color: #ff7a1f;
}
.case-helicon-slider .slick-arrow {
	z-index: 15 !important;
	width: 40px;
	height: 40px;
	border: 2px solid #00b7f4;
	border-radius: 50%;
	background-color: #fff !important;
	background-position: 50% 50%;
	-webkit-background-size: 24px auto;
	background-size: 24px auto;
}
.case-helicon-slider .slick-prev {
	left: 50%;
	margin-left: -586px;
	background-image: url('data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAxMjkgMTI5IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMjkgMTI5IiB3aWR0aD0iNjRweCIgaGVpZ2h0PSI2NHB4Ij4KICA8Zz4KICAgIDxwYXRoIGQ9Im04OC42LDEyMS4zYzAuOCwwLjggMS44LDEuMiAyLjksMS4yczIuMS0wLjQgMi45LTEuMmMxLjYtMS42IDEuNi00LjIgMC01LjhsLTUxLTUxIDUxLTUxYzEuNi0xLjYgMS42LTQuMiAwLTUuOHMtNC4yLTEuNi01LjgsMGwtNTQsNTMuOWMtMS42LDEuNi0xLjYsNC4yIDAsNS44bDU0LDUzLjl6IiBmaWxsPSIjMDBiN2Y0Ii8+CiAgPC9nPgo8L3N2Zz4K');
}
.case-helicon-slider .slick-next {
	right: 50%;
	margin-right: -586px;
	background-image: url('data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAxMjkgMTI5IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMjkgMTI5IiB3aWR0aD0iNjRweCIgaGVpZ2h0PSI2NHB4Ij4KICA8Zz4KICAgIDxwYXRoIGQ9Im00MC40LDEyMS4zYy0wLjgsMC44LTEuOCwxLjItMi45LDEuMnMtMi4xLTAuNC0yLjktMS4yYy0xLjYtMS42LTEuNi00LjIgMC01LjhsNTEtNTEtNTEtNTFjLTEuNi0xLjYtMS42LTQuMiAwLTUuOCAxLjYtMS42IDQuMi0xLjYgNS44LDBsNTMuOSw1My45YzEuNiwxLjYgMS42LDQuMiAwLDUuOGwtNTMuOSw1My45eiIgZmlsbD0iIzAwYjdmNCIvPgogIDwvZz4KPC9zdmc+Cg==');
}

.case-helicon-catalog {
	padding-bottom: 1150px!important;
	background: #fff url('/images/portfolio/helicon/bg-case-helicon-catalog.jpg') 50% 100% no-repeat;
}

.case-helicon-adaptiv {
	color: #fff;
	background: #00a2c9 url('/images/portfolio/helicon/bg-case-helicon-adaptiv.jpg') 50% 50% no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.case-helicon-adaptiv .text-preview {
	color: #fff;
}
.case-helicon-adaptiv img {
	display: block;
	margin: 20px 0;
	max-width: 100%;
}


@media (max-width: 1299px) {}
@media (max-width: 1199px) {
	.case-helicon-wellcome {
		padding: 70px 0 60px 0;
	}
	.case-helicon-wellcome p {
		font-size: 40px;
		line-height: 44px;
	}
	.case-helicon-wellcome img {
		width: 320px;
		margin-bottom: 40px;
	}

	.case-helicon-task::after {
		width: 430px;
		height: 539px;
		margin-right: 125px;
		bottom: -40px;
	}

	.case-helicon-task {
		padding: 80px 0;
	}

	.case-helicon-task li span,
	.case-helicon-task li p {
		font-size: 40px;
	}
	.case-helicon-task li span {
		width: 75px;
	}
	.case-helicon-task li {
		margin-top: 15px;
	}
	.case-helicon-task ul {
		margin-top: 20px;
	}

	.case-helicon-catalog {
		padding-bottom: 930px;
		-webkit-background-size: 1540px auto;
		background-size: 1540px auto;
	}
	.case-helicon-slider .slick-prev {
		margin-left: -486px;
	}
	.case-helicon-slider .slick-next {
		margin-right: -486px;
	}
}
@media (max-width: 992px) {
	.case-helicon-wellcome {
		padding: 70px 0 60px 0;
	}
	.case-helicon-wellcome p {
		font-size: 30px;
		line-height: 34px;
	}
	.case-helicon-wellcome img {
		width: 260px;
		margin-bottom: 25px;
	}

	.case-helicon-task::after {
		width: 340px;
		height: 427px;
		margin-right: 63px;
		bottom: -25px;
	}
	.case-helicon-task li span,
	.case-helicon-task li p {
		font-size: 30px;
	}
	.case-helicon-task li span {
		width: 60px;
	}
	.case-helicon-task li {
		margin-top: 10px;
	}
	.case-helicon-task ul {
		margin-top: 15px;
	}

	.case-helicon-catalog {
		padding-bottom: 710px;
		-webkit-background-size: 1180px auto;
		background-size: 1180px auto;
	}
	.case-helicon-slider .slick-prev {
		margin-left: -376px;
	}
	.case-helicon-slider .slick-next {
		margin-right: -376px;
	}
}
@media (max-width: 768px) {
	.case-helicon-wellcome {
		padding: 40px 0 30px 0;
		background-position: 20% 50%;
	}
	.case-helicon-wellcome p {
		font-size: 22px;
		line-height: 26px;
	}
	.case-helicon-wellcome img {
		width: 190px;
		margin-bottom: 15px;
	}

	.case-helicon-task::after {
		width: 220px;
		height: 276px;
		margin-right: -110px;
		bottom: -15px;
	}
	.case-helicon-task {
		padding: 40px 0 275px 0;
	}
	.case-helicon-task li span,
	.case-helicon-task li p {
		font-size: 18px;
	}
	.case-helicon-task li span {
		width: 40px;
	}
	.case-helicon-task li {
		margin-top: 10px;
	}
	.case-helicon-task ul {
		margin-top: 15px;
	}

	.case-helicon-catalog {
		padding-bottom: 350px;
		-webkit-background-size: 570px auto;
		background-size: 570px auto;
	}
	.case-helicon-slider .slick-prev {
		margin-left: 0;
		left: 15px;
	}
	.case-helicon-slider .slick-next {
		margin-right: 0;
		right: 15px;
	}
}